
 .hide-but-read,
 .offset {
     position: fixed;
     top: -99999px;
 }
 
 [dir="rtl"] .pull-start {
     float: right;
 }
 
 [dir="rtl"] .pull-end {
     float: left;
 }
 
 [dir="ltr"] .pull-start {
     float: left;
 }
 
 [dir="ltr"] .pull-end {
     float: right;
 }
 
 /* block skip */
 
 .skip {
     position: fixed;
     top: -999px;
     z-index: 9999;
     
     padding: 10px;
     
     background: #000;
     color: #fff;
 }
 
 .skip:focus,
 .skip:hover {
     position: absolute;
     top: auto;
     
     background: #000;
     color: #fff;
 }
 
 .mark-block {
     outline: 1px solid #000;
 }
 
 /* blocks skip */
 
 .blocks-skip a {
     position: fixed;
     top: -999px;
     padding: 10px;
     z-index: 9999;
 }
 
 [dir="rtl"] .blocks-skip a {
     right: 0;
 }
 
 [dir="ltr"] .blocks-skip a {
     left: 0;
 }
 
 .blocks-skip a:hover {
     background: #000;
     color: #fff;
 }
 
 .blocks-skip a:focus {
     top: 0;
     background: #000;
     color: #fff;
 }
 
 /* pdf viewer */
 
 .pdf-holder {
     border: 1px solid #cdcdcd;
     padding: 1px;
 }
 .pdf-holder iframe {
     display: block;
 }
 .pdf {
     background: #f1f1f1;
     padding: 5px;
     display: block;
     margin-top: 1px;
 }
 
 .pdf em {
     margin-left: 5px;
 }
 
 /**/
 
 .social-share a {
     text-decoration: none;
 }
 
 .social-share a.print {
     color: #666;
 }
 
 .social-share a.whatsapp {
     color: #71bf44;
 }
 
 .social-share a.facebook {
     color: #3b5998;
 }
 
 .social-share a.twitter {
     color: #00aced;
 }
 
 .social-share a.email {
     color: #ef4023;
 }
 
 /**/
 
 .figure-picture {
     display: block;
     margin: 0 auto;
     position: relative;
 }
 
 .figure-picture img {
     width: 100%;
     display: block;
     margin: 0 auto;
 }
 
 .figure-picture .magnify-icon {
     position: absolute;
     top: 30px;
     right: 30px;
     display: none;
     color: #fff;
     font-size: 50px;
 }
 
 .figure-picture:hover .magnify-icon {
     display: block;
 }
 
 /**/
 
 .magnificPopup-gallery img {
     display: block;
 }
 
 .magnificPopup-gallery a {
     display: block;
     position: relative;
     border: 1px solid #ddd;
     margin-bottom: 30px;
 }
 
 .magnificPopup-gallery .magnify-icon {
     position: absolute;
     top: 15px;
     right: 15px;
     color: #fff;
     font-size: 30px;
     display: none;
 }
 
 .magnificPopup-gallery a:hover .magnify-icon  {
     display: block;
 }
 
 /**/
 
 .figure-picture {
     border: 1px solid #ddd;
 }
 
 .figure-picture figcaption {
     position: absolute;
     bottom: 0;
     right: 0;
     width: 100%;
     display: block;
     background: rgba(0,0,0,0.5);
     padding: 5px;
     color: #fff;
 }
 
 /**/
 
 /*
 .rich-content table {
     width: 100%;
     border: 1px solid #ddd;
     border-collapse: collapse;
     border-spacing: 0;
 }
 
 .rich-content table caption {
     position: fixed;
     top: -999px;
 }
 
 .rich-content table th,
 .rich-content table td {
     padding: 5px;
 }
 
 .rich-content table th {
     background: #f1f1f1;
     font-weight: bold;
     text-align: right;
 }
 
 @media(min-width: 768px) {
     .rich-content table td {
         border-top: 1px solid #ddd;
     }
 }
 
 @media(max-width: 767px) {
     .rich-content table,
     .rich-content table caption,
     .rich-content table thead,
     .rich-content table tbody,
     .rich-content table tr,
     .rich-content table th,
     .rich-content table td	{
         display: block;
         width: 100%;
     }
     
     .rich-content table tr:first-child	{
         display: none;
     }
     
     .rich-content table tr	{
         margin-bottom: 10px;
         border: 1px solid #ddd;
         padding: 5px;
     }
 }
 */
 
 /**/
 
 .file-browser {
     
 }
 
 .file-browser iframe {
     display: block;
     background: #fff;
     
 }
 
 /**/
 
 /* Arrows */
 .slick-prev,
 .slick-next {
     font-size: 0;
     line-height: 0;
 
     position: absolute;
     top: 50%;
 
     display: block;
     
     padding: 0;
 
     cursor: pointer;
 
     color: transparent;
     border: none;
     outline: none;
     background: transparent;
     
     font-family: 'FontAwesome';
 }
 
 .slick-prev:hover,
 .slick-prev:focus,
 .slick-next:hover,
 .slick-next:focus {
     color: transparent;
     outline: none;
     background: transparent;
 }
 
 .slick-prev:hover:before,
 .slick-prev:focus:before,
 .slick-next:hover:before,
 .slick-next:focus:before {
     opacity: 1;
 }
 
 .slick-prev.slick-disabled:before,
 .slick-next.slick-disabled:before {
     opacity: .25;
 }
 
 .slick-prev:before,
 .slick-next:before {
     font-size: 20px;
 
     opacity: .9;
     color: white;
 
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
 }
 
 .dark-arrows .slick-prev:before,
 .dark-arrows .slick-next:before {
     color: black;
 }
 
 .slick-prev {
     left: -25px;
 }
 
 [dir='rtl'] .slick-prev {
     right: 0;
     left: auto;
 }
 
 .slick-prev:before {
     content: "\f053";
 }
 
 [dir='rtl'] .slick-prev:before {
     content: "\f054";
 }
 
 .slick-next {
     right: -25px;
 }
 
 [dir='rtl'] .slick-next {
     right: auto;
     left: 0;
 }
 
 .slick-next:before {
     content: "\f054";
 }
 
 [dir='rtl'] .slick-next:before {
     content: "\f053";
 }

 